About()
This macro displays the About dialog box.
AddAccelerator(key, shift-state, `macro')
Assigns a Help macro to an accelerator key
Annotate()
Displays the Annotation dialog box
AppendItem(`menu-id', `item-id', `item-name', `macro')
Appends a menu item to the end of a menu you create with the InsertMenu macro.
Back()
Displays previous topic in the history list.
BookmarkDefine()
Displays the Define dialog box.
BookmarkMore()
Displays the More dialog box.
BrowseButtons()
Adds the << Browse button (backward) and the >> Browse button (forward) to the button bar
ChangeButtonBinding(`button-id', `button-macro')
This macro assigns a Help macro to a Help button.
ChangeItemBinding(`item-id', `item-macro')
Assigns a Help macro to an item that you add to a WinHelp menu
CloseWindow(`window-name')
Closes the specified window
Contents()
Displays the contents topic in the current Help file
CopyDialog()
Displays the Copy dialog box
CopyTopic()
Copies all the text in the currently displayed topic to the Clipboard
CreateButton(`button-id', `name', `macro')
Adds a new button to the WinHelp button bar
DeleteItem(`item-id')
Removes a menu item
DeleteMark(`marker-text')
Removes a text marker added with the SaveMark macro
DestroyButton(`button-id')
Removes a button added with the CreateButton macro
DisableButton(`button-id')
Disables and dims a button added with the CreateButton macro
DisableItem(`item-id')
Disables and dims a menu item added with the AppendItem macro
EnableButton(`button-id')
Re-enables a button disabled with the DisableButton macro
EnableItem(`item-id')
Re-enables a menu item disabled with the DisableItem macro
ExecProgram(`command-line', display-state)
This macro runs a Windows - based application
Exit()
Exits the WinHelp application
FileOpen()
Displays the Open dialog box
FocusWindow(`window-name')
Changes the focus to the specified window
GotoMark(`marker-text')
Jumps to a marker set with the SaveMark macro
HelpOn()
Displays the Using Help file
History()
Displays the Windows Help History
IfThen(IsMark(`marker-text'), `macro')
Runs a Help macro if a given marker exists
IfThenElse(IsMark(`marker-text'), `macro1', `macro2')
This macro runs one of two Help macros, provided a marker exists
InsertItem(`menu-id', `item-id', `item-name', `macro', position)
Inserts a menu item at a given position on an existing menu
InsertMenu(`menu-id', `menu-name', menu-position)
Adds a new menu to the WinHelp menu bar
IsMark(`marker-text')
determines whether a marker set by SaveMark
JumpContents(`filename')
Jumps to the contents topic of a specified Help file
JumpContext(`filename', context number)
Jumps to a topic identified by a context number
JumpHelpOn()
Jumps to the contents topic of the Using Help file
JumpId(`filename', `context-string')
Jumps to the topic with the specified context string
JumpKeyword(`filename', `keyword')
Opens the indicated Help file, searches through the keyword table
Next()
Displays the next topic in the browse sequence
Not(IsMark(`marker-text'))
Reverses the True or False result returned by the IsMark macro
PopupContext(`filename', context number)
Displays a topic identified by a context number
PopupId(`filename', `context-string')
Displays a topic from a specified file in a pop-up window
PositionWindow(x, y, width, height, window-state,`window-name')
Sets the size and position of the Help window
Prev()
Displays the previous topic in the browse sequence
Print()
Sends the currently displayed topic to the printer
PrinterSetup()
Displays the Print Setup dialog box
RegisterRoutine(`DLL-name', `function-name', `format-spec')
Registers a function within a DLL as a Help macro
SaveMark(`marker-text')
Saves the location of the currently displayed topic
Search()
Displays the dialog box for the Search button
SetContents(`filename', context number)
Designates a specific topic as the contents topic
SetHelpOnFile(`filename')
Sets the Help file to replace the default "Using Help" file